<?php if (!defined('PARENT')) { exit; } ?>

  <footer>
    <hr>
    <p class="text-center">
      <a href="https://www.<?php echo SCRIPT_URL; ?>" onclick="window.open(this);return false"><?php echo SCRIPT_NAME . '</a> v' . SCRIPT_VERSION; ?> &copy;<?php echo (SCRIPT_RELEASE_YR < date('Y') ? SCRIPT_RELEASE_YR . '-' . date('Y') : SCRIPT_RELEASE_YR); ?> <a href="https://www.maianmedia.com" title="Maian Media" onclick="window.open(this);return false">Maian Media</a>. All Rights Reserved
    </p>
  </footer>

  <script src="content/js/jquery.js"></script>
  <script src="content/js/bootstrap.js"></script>
  <script src="content/js/js.js"></script>
  <script src="content/js/jquery.jqloader.js"></script>
  <script src="content/js/jquery.bootbox.js"></script>

  <?php
  if ($count> 0) {
  ?>
  <script>
  //<![CDATA[
  jQuery(function() {
    jQuery('button[type="button"]').prop('disabled', true);
  });
  //]]>
  </script>
  <?php
  }
  
  if (isset($_GET['run'])) {
  ?>
  <script>
  //<![CDATA[
  jQuery(function() {
    mswIns('upgrade', 'start');
  });
  //]]>
  </script>
  <?php
  }
  ?>

  </body>
</html>
